description: Coercion rules for Delay Codes dataset
version: 1.0.0
rules:
  code: coerce_to_string
  fn_carrier: coerce_to_string
  valid_since: coerce_to_nullable_datetime
  valid_until: coerce_to_nullable_datetime
  responsibility_code: coerce_to_nullable_string
  num_code: coerce_to_nullable_integer
  description: coerce_to_nullable_string
  record_id: coerce_to_integer
  last_update: coerce_to_nullable_datetime








